任兵的博客

PHPstorm 更改php版本

发布时间:7个月前热度: 24197 ℃评论数:

1、我的phpstorm 数组 全部是红色的波浪线 导致看着很不舒服


 1.png


网上一查是因为php版本太老的原因导致的 因为这种写法在php5.4 版本以上 


修改phpstorm的版本


2.png 


尴尬了 竟然修改不了php版本    是因为我们的php composer 选择错误 导致 版本不能选择 


3.png


把对号取消 改变一下composer.phar的位置 然后保存 


5.png


然后我们的红色波浪线就没有了  

PHPstorm 更改php版本

手机扫码访问